【Xcode/Swift】ビルドエラー:Showing Recent Messages Value for SWIFT_VERSION cannot be empty.

エラー内容

ビルドすると以下のようなエラーが表示された。

Showing Recent Messages Value for SWIFT_VERSION cannot be empty.
対応方法

xcodeproj > TARGETS > Swift Compiler – Language > Swift Language Versionの項目をUnspecifiedからSwift5に変更する。

(検索バーにSwift Languageと入力するとすぐ見つかります。)